Bug 140357 - [EFL] Bump libseccomp version to 2.1.1
Summary: [EFL] Bump libseccomp version to 2.1.1
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Csaba Osztrogonác
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-12 07:08 PST by Csaba Osztrogonác
Modified: 2015-01-26 01:08 PST (History)
4 users (show)

See Also:


Attachments
Patch (1.40 KB, patch)
2015-01-12 07:37 PST, Csaba Osztrogonác
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Csaba Osztrogonác 2015-01-12 07:08:46 PST
We need to fix a dependency problem mentioned in bug140356,
which is already fixed in libseccomp 2.1.1. Additionally
GTK will use the latest release soon (bug110014), so we can 
use the same version and fix the dependency problem too.
Comment 1 Csaba Osztrogonác 2015-01-12 07:37:53 PST
Created attachment 244445 [details]
Patch
Comment 2 Csaba Osztrogonác 2015-01-12 07:42:12 PST
Comment on attachment 244445 [details]
Patch

CQ- for now, because I'd like to make sure if it won't break the build on ARM.
Comment 3 Csaba Osztrogonác 2015-01-14 01:33:53 PST
ping?
Comment 4 Csaba Osztrogonác 2015-01-20 03:21:15 PST
Comment on attachment 244445 [details]
Patch

ping?
Comment 5 Csaba Osztrogonác 2015-01-23 08:51:15 PST
ping?
Comment 6 Csaba Osztrogonác 2015-01-25 16:15:56 PST
ping? This super simple 2 weeks old patch is still waiting for review.
Comment 7 Gyuyoung Kim 2015-01-26 00:24:01 PST
Comment on attachment 244445 [details]
Patch

Sorry for too late pong. r=me.
Comment 8 WebKit Commit Bot 2015-01-26 01:08:15 PST
Comment on attachment 244445 [details]
Patch

Clearing flags on attachment: 244445

Committed r179108: <http://trac.webkit.org/changeset/179108>
Comment 9 WebKit Commit Bot 2015-01-26 01:08:20 PST
All reviewed patches have been landed.  Closing bug.